.light-container {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-color: #5228F5;
}
 
.light-image {
  width: auto;
  height: auto;
  max-width: 400px;
  min-width: var(--dl-layout-size-medium);
  max-height: 400px;
  min-height: var(--dl-layout-size-medium);
  object-fit: cover;
}
 
.light-text1 {
  color: rgb(255, 255, 255);
  text-align: center;
}
 
.light-text2 {
  color: rgb(255, 255, 255);
  margin-top: var(--dl-layout-space-unit);
  text-align: center;
}
 
.light-text3 {
  color: rgb(255, 255, 255);
  margin-top: var(--dl-layout-space-sixunits);
  text-align: center;
}
